/** Shopify CDN: Minification failed

Line 36:16 Unexpected "-->"

**/
/* Font Heading Hierarchy */

@media only screen and (min-width: 769px) {
h2.title {
  font-size: 40px;
}
}

@media only screen and (max-width: 768px) {
h2.title {
  font-size: 34px;
}
}

#shopify-section-1622496228ea61aaf4 h2.rich-text__heading.title {
  
  font-family: "Canela";
  font-size: 20px;
}
  

/* Press + Praise */

.h5.sub_title, h5.sub_title {
  font-size: 20px;
  
}



<!-- Custom Nav -->

/* Desktop */ 


/*

.dropdown_column ul {
  
  text-align: left;
  margin-left: -25%;
  
}

// Comment: I changed the above in css stylesheet bc it wasn't working here for some reason

*/



@media only screen and (min-width: 769px) {

.menu.a.span {
  display: none !important;
  
}
}

@media only screen and (min-width: 769px) {
.icon-down-arrow:before {
  
  display: none !important;
  


}
  
}

@media only screen and (min-width: 769px) {
.menu li {
  
  padding-right: 10px;
  padding-left: 20px;
}
}

@media only screen and (min-width: 769px) {
.menu a.top_link:hover, .menu a.dropdown_link:hover, .menu a.active_link {
    border-bottom: none;
}

}

@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-1 {
  
  border-top: 1px solid black;
  
}
}

@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-2 {
  
    border-top: 1px solid black;
  
}
}

@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-3 {
  
    border-top: 1px solid black;
  
}
}

@media only screen and (min-width: 769px) {
.dropdown_column ul.dropdown_title {
  
  border-bottom: none;
  font-family: Canela, Serif;
  font-size: 50px;
  
}
}

@media only screen and (min-width: 769px) {
.dropdown_column ul.dropdown_title a {
  
 
  font-family: Canela, Serif;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
}

}

@media only screen and (min-width: 769px) {
.dropdown_column ul.dropdown_items a {
  text-transform: uppercase;
  
}
}


@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-1.dropdown_content p, .dropdown_content a, .dropdown_content a:hover, .dropdown_content a:active {
  
  letter-spacing: 1px;
  line-height: 1.2;
  
}
}



@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-1 .dropdown_content {
  
  width: 68%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-left: 3%;
}
}


@media only screen and (min-width: 769px) {
.mega-menu-2, .mega-menu__image-caption {
  
  font-family: Canela, Serif !important;
  font-size: 18px !important;
  
}

.mega-menu__image-caption {
  
  padding-left: 10%;
  margin-bottom: -20px !important;
}
  
}

@media only screen and (max-width: 768px) {
.mobile-mega-menu_block a img {display: none;}
  
}

@media only screen and (min-width: 769px) {
.dropdown_container.mega-menu.mega-menu-2 .dropdown_content {
  
  align-items: center;
  justify-content: center;
}
  
}


/* Custom Blog Template */

#shopify-section-custom-article-template .show-product-list {
    display: flex;
    width: 550px;
    height: auto;
}

#shopify-section-custom-article-template .product_item {
    width: 250px;
    height: auto;
}


#shopify-section-custom-article-template .list-collections .thumbnail .thumbnail-overlay, .product-list .thumbnail .thumbnail-overlay, .slider-gallery .thumbnail .thumbnail-overlay {
    background-color: rgba(245,247,248,.7);
  }


@media only screen and (min-width: 769px) {
#shopify-section-custom-article-template .featured--image {
    
    width: 50%;
    height: 200px;
    float: right;
    object-fit: cover;
    vertical-align: middle;
  
}

}

@media only screen and (min-width: 769px) {
#shopify-section-custom-article-template h1.align_left.article_title {
  
  margin-top: 15%;
  position: absolute;
  font-size: 34px;
  width: 100%;
  padding-right: 10%;
  line-height: 1.3;
}
}

@media only screen and (max-width: 768px) {
#shopify-section-custom-article-template h1.align_left.article_title {
  
 
  font-size: 24px;
  padding-right: 15%;
  line-height: 1.2;
}
}


@media only screen and (min-width: 769px) {
#shopify-section-custom-article-template p.blog_meta.date {
    position: absolute;
    margin-top: 26%;
}

}

@media only screen and (min-width: 769px) {

#shopify-section-custom-article-template .blog_meta.tags {
    position: absolute;
    padding-top: 11%;
    text-transform: uppercase;
    letter-spacing: .1px;
}
}

@media only screen and (min-width: 769px) {

#shopify-section-custom-article-template .container {

  margin-top: 10px;
  
}
  
}


#shopify-section-custom-article-template h4 {
  
  font-size: 24px;
  
}

#shopify-section-custom-article-template blockquote p {
  
  font-size: 24px;
  font-family: Canela;
  border-left: none;
  font-style: normal;
  
}

#shopify-section-custom-article-template blockquote {
  

  border-left: none;
  
  
}

#shopify-section-custom-article-template .product-custom-icons-overlay-thumb img {
  
  display: none;
  
}

/* Hand-engraving */

@media only screen and (max-width: 768px) {
  
  .one-fourth {
    
        width: calc(50% - 20px);
  }
}

@media only screen and (min-width: 769px) {
#shopify-section-page-hand-engraving-template h2.rich-text__heading.title {
    font-size: 22px;
    padding-left: 150px;
    padding-right: 150px;
    font-weight: 100;
}

}

#shopify-section-page-hand-engraving-template .rich-text__text.featured_text {
    font-size: 14px;
}

@media only screen and (min-width: 799px) {
#shopify-section-page-hand-engraving-template .caption {
    max-width: 1200px;
  padding: 0;
  
}
}


@media only screen and (min-width: 769px) {
#shopify-section-page-hand-engraving-template .caption-content {
  
  padding: 0;
  
}
}


#shopify-section-page-hand-engraving-template .caption .pretext {
    font-size: 34px;
    text-transform: CAPITALIZE;
    color: #B58466;
    font-family: 'Canela';
}
  



#shopify-section-page-hand-engraving-template .caption .subtitle {
    font-size: 12px;
    color: #B58466;
    font-family: 'Montserrat' !important;
    font-weight: 300;
}

@media only screen and (min-width: 769px) {
#shopify-section-page-hand-engraving-template .caption .headline {
    font-size: 44px;
    text-transform: capitalize;
}
  
}


a.cta-btn {
    
    background: #D3D2B2;
    font-size: 12px;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  padding-right: 20px;
  letter-spacing: 2px;
  transition: all 0.2s linear;
  
}

a.cta-btn:hover {
  
  background-color: #797853;
  color: #3b3b3b;

}

div#section-cta {
  
  text-align: center;
  
}


@media only screen and (max-width: 768px) {
.shopify-section--page-details-template .caption.position-center, .shopify-section--page-details-template .caption.position-left, .shopify-section--page-details-template .caption.position-right {
  
  margin: 0;
  
}
}

@media only screen and (max-width: 768px) {
#shopify-section-page-hand-engraving-template h2.rich-text__heading.title {
  
  font-size: 16px;
  
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-hand-engraving-template .caption .headline {
    font-size: 44px;
  text-transform: CAPITALIZE;
}
}

@media only screen and (max-width: 768px){

#shopify-section-page-hand-engraving-template .caption .pretext p {
    font-size: 28px;
    text-transform: CAPITALIZE;
    color: #B58466;
    font-family: 'Canela';
  line-height: 1.2;
}
}

/* Wedding and Engagement */


@media only screen and (min-width: 769px) {
#shopify-section-page-wedding-and-engagement-template h2.rich-text__heading.title {
    font-size: 26px;
    padding-left: 150px;
    padding-right: 150px;
    font-weight: 100;
}

}

#shopify-section-page-wedding-and-engagement-template .rich-text__text.featured_text {
    font-size: 14px;
}


@media only screen and (min-width: 769px) {
#shopify-section-page-wedding-and-engagement-template .rich-text__text.featured_text {
    padding-left: 200px;
    padding-right: 200px;
}
}





@media only screen and (min-width: 769px) {
#shopify-section-page-wedding-and-engagement-template .caption .headline {
    font-size: 44px;
    text-transform: capitalize;
}
  
}






@media only screen and (max-width: 768px) {
#shopify-section-page-wedding-and-engagement-template h2.rich-text__heading.title {
  
  font-size: 24px;
  
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-wedding-and-engagement-template .caption .headline {
    font-size: 44px;
    text-transform: CAPITALIZE;
  line-height: 1.2;
}
}

@media only screen and (max-width: 768px){
.one-third {
    width: calc(100% - 20px);
}
}

/* Gallery with text overlay */

#shopify-section-page-wedding-and-engagement-template .gallery-text-position {
  
  left: 0;
    right: 0;
  top: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  width: 100%;
    position: relative;
    
    padding: 0 5%;
    z-index: 3;
    transform: translate(0, -210%);
}

@media only screen and (max-width: 768px){
#shopify-section-page-wedding-and-engagement-template .gallery-text-position {
  
  left: 0;
    right: 0;
  top: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  width: 100%;
    position: relative;
    
    padding: 0 5%;
    z-index: 3;
    transform: translate(0, -150%);
}
}
 
@media only screen and (max-width: 768px){
.one-half {
    width: calc(100% - 20px);
}
}

#shopify-section-page-wedding-and-engagement-template p.content-sub {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
}


#shopify-section-page-wedding-and-engagement-template p.content-header {
    color: #B58466;
    font-family: 'Canela';
    font-size: 20px;
  padding-bottom: 10px;
}


#shopify-section-page-wedding-and-engagement-template p.content-text {
   
  color: #B58466;
}

@media only screen and (max-width: 768px){
#shopify-section-page-wedding-and-engagement-template .one-half.column.thumbnail.gallery-image-wrapper {
    margin-bottom: -30%;
}
}
  
@media only screen and (max-width: 768px){
  #shopify-section-page-wedding-and-engagement-template p.content-sub2 {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
    margin-top: 20px;
}

}

@media only screen and (min-width: 769px){
  #shopify-section-page-wedding-and-engagement-template p.content-sub2 {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
  
}

}

/* Custom and Redesign page */

@media only screen and (min-width: 769px) {
#shopify-section-page-custom-and-redesign-template h2.rich-text__heading.title {
    font-size: 26px;
    padding-left: 150px;
    padding-right: 150px;
    font-weight: 100;
}

}

#shopify-section-page-custom-and-redesign-template .rich-text__text.featured_text {
    font-size: 14px;
}


@media only screen and (min-width: 769px) {
#shopify-section-page-custom-and-redesign-template .rich-text__text.featured_text {
    padding-left: 200px;
    padding-right: 200px;
}
}





@media only screen and (min-width: 769px) {
#shopify-section-page-custom-and-redesign-template .caption .headline {
    font-size: 44px;
    text-transform: capitalize;
}
  
}






@media only screen and (max-width: 768px) {
#shopify-section-page-custom-and-redesign-template h2.rich-text__heading.title {
  
  font-size: 24px;
  
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template .caption .headline {
    font-size: 44px;
    text-transform: CAPITALIZE;
  line-height: 1.2;
}
}

/* Gallery with text overlay */


 @media only screen and (min-width: 769px){

#shopify-section-page-custom-and-redesign-template p.content-sub {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
 
}
 }


@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template p.content-sub {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
  margin-top: 40px;
}
}

#shopify-section-page-custom-and-redesign-template p.content-header {
    color: #B58466;
    font-family: 'Canela';
    font-size: 20px;
  padding-bottom: 10px;
}

@media only screen and (min-width: 769px){
#shopify-section-page-custom-and-redesign-template p.content-text {
   
  color: #B58466;
  padding-left: 50px;
    padding-right: 50px;
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template p.content-text {
   
  color: #B58466;

}
}
@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template .one-half.column.thumbnail.gallery-image-wrapper {
    margin-bottom: -70%;
}
}
  
@media only screen and (max-width: 768px){
  #shopify-section-page-custom-and-redesign-template p.content-sub2 {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
    margin-top: 60px;
}

}

@media only screen and (min-width: 769px){
  #shopify-section-page-custom-and-redesign-template p.content-sub2 {
    font-family: 'Canela';
    font-size: 24px;
    color: #B58466;
    line-height: 1;
  
}

}

@media only screen and (min-width: 769px) {
#shopify-section-page-custom-and-redesign-template h2.rich-text__heading.title {
    font-size: 22px;
    padding-left: 150px;
    padding-right: 150px;
    font-weight: 100;
}
}


@media only screen and (max-width: 768px) {
#shopify-section-page-custom-and-redesign-template h2.rich-text__heading.title {
  
  font-size: 20px;
  
}
}

#shopify-section-page-custom-and-redesign-template p.content-text-line-2 {
  
  color: #B58466;
  
}

#shopify-section-page-custom-and-redesign-template .gallery-text-position {
  
  left: 0;
    right: 0;
  top: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  width: 100%;
    position: relative;
    
    padding: 0 5%;
    z-index: 3;
    transform: translate(0, -140%);
}

@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template .gallery-text-position {
  
  left: 0;
    right: 0;
  top: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  width: 100%;
    position: relative;
    
    padding: 0 5%;
    z-index: 3;
    transform: translate(0, -150%);
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-custom-and-redesign-template
.gallery-cell.custom img{
  
  height: 350px;
  
}
  
}


@media only screen and (min-width: 769px){
#shopify-section-page-custom-and-redesign-template
.one-half.column.thumbnail.gallery-image-wrapper {
    margin-bottom: -15%;
}
  
}

/* Press page */

#shopify-section-blog-alternate-template .blog-title {
  
 
  font-size: 34px;
  
  
  
}

#shopify-section-blog-alternate-template h2.article__title {
  
 
  font-size: 24px;
  
  
  
}


/* About page */


#shopify-section-page-about-template a.collection_title {
    font-family: 'Canela';
    font-size: 44px;
}

#shopify-section-page-about-template .collection_title1 {
    font-family: 'Canela';
    font-size: 22px;
  text-transform: uppercase;
  padding-bottom: 20px;
}


@media only screen and (min-width: 769px){
#shopify-section-page-about-template .description-quote {
    line-height: 1.4;
    font-family: 'Canela';
    font-size: 30px;
    margin-right: -70px;
  margin-top: -140%;
}
}

@media only screen and (max-width: 768px){
#shopify-section-page-about-template .description-quote {
    line-height: 1.3;
    font-family: 'Canela';
    font-size: 20px;
  margin-top: -30%;
   
  
}
}

@media only screen and (min-width: 769px){

#shopify-section-page-about-template .gallery-cell.solo .image-element__wrap {
    width: 30%;
  
}
}

@media only screen and (max-width: 768px){

#shopify-section-page-about-template .gallery-cell.solo .image-element__wrap {
    width: 70%;
  
}
}

@media only screen and (max-width: 768px){

#shopify-section-page-about-template
.detail-sections {
    margin-top: -10%;
}
}

@media only screen and (min-width: 769px){

#shopify-section-page-about-template .info.note.text-align--left {
    margin-left: 20%;
}
}


/* info page */

#shopify-section-page-faq-template h1 {
    text-align: center;
    font-size: 34px;
}

@media only screen and (min-width: 769px){
#shopify-section-page-faq-template .one-whole.column {
    font-family: 'Canela';
    font-size: 18px;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
    padding-bottom: 30px;
}

}

@media only screen and (max-width: 768px){
#shopify-section-page-faq-template .one-whole.column {
    font-family: 'Canela';
    font-size: 18px;
    text-align: center;
    padding-bottom: 30px;
}

}

#shopify-section-page-faq-template h2.title.faq--heading {
    font-family: 'Montserrat' !important;
    font-size: 22px;
    text-transform: uppercase;
}

#shopify-section-page-faq-template .faqAccordion p {
  
  font-family: "Montserrat";
  text-align: left;
  font-size: 14px;
}
  
#shopify-section-page-faq-template .accordion > dt > a, .accordion > dt > button, .faqAccordion > dt > a, .faqAccordion > dt > button  {
  
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
  

/* LIST COLLECTIONS CUSTOM */


  
.lc.grid__item.grid-item.product-grid-item.span3.text-center {
  
    padding: 1rem !important;
}

.lc.grid-uniform.row.clearfix {
  
  justify-content: center !important;
  
}

/* footer */

@media only screen and (max-width: 768px) {
.footer .one-fourth {
    width: 100%;
  
}
}

@media only screen and (max-width: 768px) {
.klaviyo-form-SGtNPg.klaviyo-form.form-version-cid-1 {
    padding-left: 1em;
}
}


#shopify-section-newsletter-template .featured_content {
    
    background-color: white !important;
    
  }

#shopify-section-page-sms-template .featured_content {
    
    background-color: white !important;
    
  }

 /* spring cleaning banner */
  
 

#banner-1648142400e543915b .one-whole.column.banner {
  height: 200px;
    
}
  
#banner-1648142400e543915b .container {
  
  padding-bottom: 1em;
  
}

@media only screen and (max-width: 768px) {
 

#banner-1648142400e543915b .one-whole.column.banner {
  height: 130px;
    
}

}


#banner-1648142400e543915b .caption-content {
  
  max-width: 100%;
  
}

@media only screen and (max-width: 768px) {
 

#banner-1648142400e543915b  .caption.position-center {
  margin-top: 5px;
}
}

/* Klaviyo sweepstakes form */

.klaviyo-form-WY4UvY.klaviyo-form.form-version-cid-1 {
width: 40%;
  margin-left: auto;
    margin-right: auto;
    padding-top: 10%;
}

@media only screen and (max-width: 768px) {
.klaviyo-form-WY4UvY.klaviyo-form.form-version-cid-1 {

  width: 100%;
}
}

/* Sweepstakes page */

@media only screen and (min-width: 768px) {
.block__custom_html.block__179db11f-8efa-4996-97fc-3d9a234676e0  {

  background-image: url("/cdn/shop/files/ff_december_giveaway_2000x.png?v=1669693458");
  background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    height: 800px;
}
}

@media only screen and (max-width: 768px) {
.block__3c2bf5fa-87ea-49ef-9009-993e347190b9  .one-half.column.thumbnail.gallery-image-wrapper {
width: 100% !important;
  
}
}

@media only screen and (max-width: 768px) {
.block__277ba77e-987f-4fab-a150-6fbb75b6c569   .one-half.column.thumbnail.gallery-image-wrapper {
width: 100% !important;
  
}
}

/* Charms by Theme Page */

@media only screen and (min-width: 768px) {
.lc.grid__image.product-grid-image {
    width: 300px;
}
}

/* Free Shipping Callout */

p.free-shipping {
    border: 1px solid #7a7851;
    width: fit-content;
    padding: 1px 10px;
    font-size: 12px;
    color: #7a7851;
    font-weight: 400;
  position: absolute;
  right: 0;
    margin-right: 4em;
  /*margin-top: 3em;*/
    
}

@media only screen and (max-width: 767px) {
p.free-shipping {
    border: 1px solid #7a7851;
    width: fit-content;
    padding: 1px 10px;
    font-size: 12px;
    color: #7a7851;
    font-weight: 400;
  position: absolute;
  right: 0;
   margin-right: 2em;
 /* margin-top: 2.5em;*/
    
}
}

/* remove player controls from product video */

.plyr--video .plyr__controls {
  display: none;
}

/* mobile menu spacing */

@media only screen and (max-width: 767px) {
.dropdown_content p, .mobile-mega-menu p {
  padding-top: 0;
  padding-bottom: 0;
}
}

/* rts text */

span.rts {
  margin: 0 0 15px;
  line-height: 1em;
  font-size: normal;
  font-weight: 700;
  letter-spacing: .5px;
  font-style: normal;
  color: #8b2714;
  font-family: Canela, serif;
}

.rts {
  margin: 0 0 15px;
  line-height: 1em;
  font-size: normal;
  font-weight: 700;
  letter-spacing: .5px;
  font-style: normal;
  color: #8b2714;
  font-family: Canela, serif;
}


/* #Custom Styles
================================================== */
.product-custom-icons img{
	width: 120px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons img{
    		width: 85px;
	}
}

.product-custom-icons-overlay {
 	position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.product-custom-icons-overlay img{
	width: 100px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay img{
    		width: 85px;
	}
}
  
  .product-custom-icons-overlay-3 {
 	position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
  @media only screen and (max-width: 480px) {
   .product-custom-icons-overlay-3 {
 	position: absolute;
    top: 0;
    left: 6.5rem;
    right: 0;
}
  }
.product-custom-icons-overlay-3 img{
	width: 100px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-3 img{
    		width: 100px;
	}
}
  
  

.product-custom-icons-overlay-thumb {
 	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
.product-custom-icons-overlay-thumb img{
	width: 100px !important;
  	position: absolute;
    top: 60px;
    left: 0;
  	right: 0;
}
@media only screen and (max-width: 480px) {
.product-custom-icons-overlay-thumb img{
	width: 70px !important;
  	position: absolute;
    top: 45px;
    left: 0;
  	right: 0;
}
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-thumb img{
    		width: 70px !important;
	}
}
  
  .product-custom-icons-overlay-thumb-3 {
 	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
  @media only screen and (max-width: 480px) {
    .product-custom-icons-overlay-thumb-3 {
      width:  70px;
 	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
  }
.product-custom-icons-overlay-thumb-3 img{
	width: 100px !important;
  	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-thumb-4 img{
    		width: 70px !important;
	}
}

 .product-custom-icons-overlay-thumb-4 {
 	position: absolute;
    top: 4rem;
    left: 0;
  	right: 0;
}
  @media only screen and (max-width: 480px) {
    .product-custom-icons-overlay-thumb-4 {
 	position: absolute;
    top: 3rem;
    left: 0;
  	right: 0;
}
  }
.product-custom-icons-overlay-thumb-4 img{
	width: 100px !important;
  	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-thumb-4 img{
    		width: 70px !important;
	}
}
  
  
  
  /* #Custom Styles
================================================== */
.product-custom-icons img{
	width: 100px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons img{
    		width: 70px;
	}
}

.product-custom-icons-overlay-2 {
 	position: absolute;
    top: 60px;
    left: 0;
    right: 0;
}

@media only screen and (max-width: 480px) {
.product-custom-icons-overlay-2 {
 	position: absolute;
    top: 50px;
    left: 0;
    right: 0;
}
}
.product-custom-icons-overlay-2 img{
	width: 100px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-2 img{
    		width: 70px;
      position: absolute;
     
    
	}
}

.product-custom-icons-overlay-4 {
 	position: absolute;
    top: 4.5rem;
    left: 0;
    right: 0;
}
.product-custom-icons-overlay-4 img{
	width: 100px;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-4 {
    		width: 70px;
      position: absolute;
      top: 4rem;
    
	}
}

.product-custom-icons-overlay-thumb-2 {
 	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
.product-custom-icons-overlay-thumb-2 img{
	width: 100px !important;
  	position: absolute;
    top: 0;
    left: 0;
  	right: 0;
}
@media only screen and (max-width: 480px) {
	.product-custom-icons-overlay-thumb-2 img{
    		width: 70px !important;
	}
}
  
  .made-to-order-text
  
  {color: #797852;
   font-weight: bold;
  font-family: Canela;
  letter-spacing: .5px;}
  
  .nla-text
  
  {display: none;}
  
  .ready-to-ship-text
  
  {color: #8B2714;
  font-weight: bold;
  font-family: Canela;
   letter-spacing: .5px;}

  .inventory_message {
   margin-top: -10px;
    margin-bottom: -10px;
  }
  
  /* affirm */
  
  p.affirm-as-low-as {
    
    margin-top: 1em;
    text-align:  center;
  }
  
  /* mega menu */
  
  .dropdown_container.mega-menu .dropdown_content {
    
   
    text-align: center !important;
    display: inline-block !important;
    justify-content: space-between;
    width: 100% !important;
  }
  
  .dropdown_container.mega-menu .dropdown_column {
    
    flex-basis: auto !important;
    text-align: left !important;
    margin-left: auto !important;
    margin-right: auto !important;
    display: inherit !important;
    justify-content: space-between;
  }
  
  @media only screen and (min-width: 768px) {
  .custom-inqiry-form {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
  }
  }
  
  .ff-custom-inquiry h1 {
    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 40px !important;
    
  }
  
@media only screen and (min-width: 768px) {
  .ff-inquiry-form {
    width: 60%;
 
  }
}
  
  .ff-custom {
    padding-top: 2em;
    padding-bottom: 3em;
  }
 
  /* New Engraving Page */

 .custom-twio-height {
   
   height: 400px;
   
 }
   @media only screen and (max-width: 767px) {
   .custom-twio-height {
   
   height: 150px;
   
 }
   }
  .custom-caption {
    
    bottom: 0;
    top: unset;
    margin-bottom: -2.2%;
    
  }
  
  @media only screen and (max-width: 767px) {
  .custom-caption {
    
    bottom: 0;
    top: unset;
    margin-bottom: -2% !important;
    
  }
  }
  
  @media only screen and (min-width: 768px) {
  .custom-caption .headline {
    
    font-size: 85px;
    line-height: 0;
    
  }
  }
  
  
  .custom-caption-content {
    
    max-width: 100%;
    padding: 0;
    
  }
  
    @media only screen and (min-width: 768px) {
  
  .custom-gallery-ff {
    
    display: inline-grid;
    width: calc(25% - 20px) !important;
  }
    }
  
  
    @media only screen and (max-width: 767px) {
  .custom-gallery-ff {
    
    display: inline-grid;
    width: calc(50% - 20px) !important;
  }
    }
  
  
  .galleryff1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 14vw);
    grid-gap: .5rem;
    margin-left: .5rem;
}
  
  @media only screen and (max-width: 767px) {
  .galleryff1 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 30vw);
    grid-gap: 0.5rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
   
}
  }
  
   .galleryff2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 14vw);
    grid-gap: .5rem;
    margin-right: .5rem;
}
  
  @media only screen and (max-width: 767px) {
  .galleryff2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 30vw);
    grid-gap: 0.5rem;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    
}
  }
  
  .gallery-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block; 
}
  .gallery-cell-1 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  }
  
 .sixty {
   width: 60%;
 }
  
  .forty {
    width: 40%;
  }
  
    .gallery-cell-3a {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 3;
  }
  
  @media only screen and (max-width: 767px) {
     .gallery-cell-3a {
  grid-column-start: 2;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 3;
  }
  }
  
  .bg-green {
    
    background: #7A7851;
    display: flex;
    align-items: center;
    margin: 0.5rem;
    height: 100%;
    
  }
  
  .custom-gallery-margin {
    margin-bottom: .5rem;
  }
  
  @media only screen and (max-width: 767px) {
   .custom-gallery-margin {
    margin-bottom: .5rem;
    flex-direction: column-reverse;
  }
  }
  
  
  .collection_title-custom {
    font-family: 'Canela';
    font-size: 44px;
    color: #fff;
    
    
  }
  
   @media only screen and (max-width: 767px) {
    .collection_title-custom {
    font-family: 'Canela';
    font-size: 26px;
    color: #fff;
    
    
  }
   }
  
  .custom-description {
    
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 100;
    color: #fff;
    margin-top: 2em;
    
    
  }
  
  .custom-content {
    color: #fff;
    font-size: 12px;
  }
  
 a.global-button.global-button--primary.first_button.custom-hover:active {
    background: #fff !important;
  }
  
  a.global-button.global-button--primary.first_button.custom-hover:hover {
    background: #fff !important;
  }
  
  #custom-richtext-h h2.rich-text__heading.title {
    font-size: 26px;
    margin-top: 2em;
}
  @media only screen and (max-width: 767px) {
    #custom-richtext-h h2.rich-text__heading.title {
    font-size: 18px;
    margin-top: 10px;
      padding-left: 2em;
      padding-right: 2em;
}
    
  }
  
  
  #custom-richtext-h .rich-text__text.featured_text {
    font-size: 14px;
    padding-right: 10em;
    padding-left: 10em;
}
  
    @media only screen and (max-width: 767px) {
  #custom-richtext-h .rich-text__text.featured_text {
    font-size: 12px;
    padding-right: 0;
    padding-left: 0;
}
    }
  
  
  @media only screen and (max-width: 767px) {
  .block__a60236f4-444b-4e3f-96ed-ec59c46a7eb6, #shopify-section-a60236f4-444b-4e3f-96ed-ec59c46a7eb6 {
    
    margin-top: 1px !important;
    margin-bottom: 1px !important;
    
  }
  }
  
  figure.gallery-cell {
    
    border: 1px solid #7A7851;
    
  }

  #shopify-section-collection-template-custom-filter {
    overflow: hidden !important;
  }

  .capitalize-text {
  text-transform: capitalize !important;
}

li.header-message {
    
    font-weight: 400;
    padding-top: 7px;
}

/* mobile menu */

#mobile_menu {
    margin: 0;
}

 a.custom-ml {
    border-bottom: 1px solid;
    padding-left: 20px;
    font-size: 24px;
    font-family: 'Canela';
    text-transform: none;
    letter-spacing: 0;
}

 a:hover.custom-ml {
    border-bottom: 1px solid;
    padding-left: 20px;
    font-size: 24px;
    font-family: 'Canela';
    text-transform: none;
    letter-spacing: 0;
}

.mobile-header-message {

  text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  #filterButton {
    display:none;
  }
}




  @media only screen and (max-width: 767px) {
.refine_by_btn {
  display: flex;
  align-items: center;
  background: transparent;
  padding: 10px;
  border: 1px solid #797852;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
  justify-content: center;
  color: #000;
  margin-bottom: 2em;


}
    
  }

 @media only screen and (min-width: 768px) {
   .refine_by_btn {
     display: none;
   }

 }

 @media only screen and (min-width: 768px) {
div#filterButton {
    margin-bottom: 2em;
}
 }

/* #Font-Face
================================================== */
/*  This is the proper syntax for an @font-face file.
    Upload your font files to Assets and then
    copy your FontName into code below and remove
    comment brackets 
  @font-face {
      font-family: "Canela";
   	  src: url("Canela-Thin-Web.woff2") format("woff2"),
           url("Canela-ThinItalic-Web.woff2") format("woff2"),
           url("Canela-Thin-Web.woff") format("woff"),
           url("Canela-ThinItalic-Web.woff") format("woff");
      font-weight: normal;
      font-style: thin;
	}
*/
@font-face {
  font-family: "Canela";
  src: url("Canela-Thin-Web.woff2") format("woff2"),
   url("Canela-Thin-Web.woff") format("woff");
  font-weight: normal;
      font-style: thin;
}

@font-face {
  font-family: "Canela Italic";
  src: url("Canela-ThinItalic-Web.woff2") format("woff2"),
   url("Canela-ThinItalic-Web.woff") format("woff");
  
     
}

h1, h2, h4, h4 a, h5, h5 a, h6, h6 a, #nav li a, div.title a, .headline, .subtitle { font-family: 'Canela' !important; }

/* hide Flickity dots on mobile slider */

ol.flickity-page-dots {
    display: none;
}

/* Desktop Nav */

.dropdown_column ul {
    margin: 0;
    padding: 0;
    text-align: left;
    margin-left: 11%;
}

.nav-desktop__tier-1 {

  column-gap: 40px;
}

@media only screen and (min-width: 769px) {
.nav-desktop__tier-2--full-width-menu {
    border-top: 1px solid black !important;
}
}

.nav-desktop__tier-2.nav-desktop__tier-2--full-width-menu.dropdown_content{
  width: 50% !important;
}

/* Make product form appear above product overlay so you can change variant on pdp */

.two-fifths.columns.medium-down--one-whole.product__details.product__details--product-page {
    z-index: 999;
}

/* Make collapsible drop-down headings Canela font */

.collapsible-tab__heading {
  font-family: Canela, serif;
  font-size: 16px;
}

/* Made to Order text */
.mto{
margin: -5px 0 15px;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: .5px;
    font-style: normal;
    color: #797852;
    font-family: Canela,serif;
}

/* Drop a Hint */

.smart-payment-button--false .purchase-details {
  padding-bottom: 0px;
}

.smart-payment-button--false {
  margin-bottom: 0px;
}

/* Color Swatch */

.collection_swatches .swatch span {
  border: none !important;
  border-radius: 50%;
  height: 25px;
    width: 25px;
    min-width: 25px;
}

div#shopify-section-template--17252902404309__main .section {
  width: 100%;
  max-width: 100%;
}

/* Production Timeline text on cart page */

.production-time{

    line-height: 1em;
    font-weight: 400;
    letter-spacing: .5px;
    font-style: normal;
    color: #8b2714;
    font-family: Montserrat,sans-serif;
}

/* placeholder text */

.line-item-property__field input::placeholder {
  color: #b0b0b0; /* Light gray */
  font-style: italic;
  opacity: 1; /* Ensures color isn't faded in some browsers */
}



a.button-book-consultation.global-button.global-button--primary {
  width: 100%;
  margin-top: 10px;
}

.boost-sd__product-filter-fallback:has(#shopify-section-template--21499567800533__9b562801-8de8-4271-a8c8-6e83723946b3) .shopify-section--collection-template {
  display: none;
}

.contact-form:has(.contact-success-message) .contact-form-message {
  display: none;
}

.contact-form .contact-success-message {
  text-align: left;
}